﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.0.31919.166
MinimumVisualStudioVersion = 10.0.40219.1
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "ConsoleApp", "ConsoleApp.vcxproj", "{C485CC19-3194-4AB1-AA63-5380D60EE519}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|x64 = Debug|x64
		Debug|x86 = Debug|x86
		Release|x64 = Release|x64
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{C485CC19-3194-4AB1-AA63-5380D60EE519}.Debug|x64.ActiveCfg = Debug|x64
		{C485CC19-3194-4AB1-AA63-5380D60EE519}.Debug|x64.Build.0 = Debug|x64
		{C485CC19-3194-4AB1-AA63-5380D60EE519}.Debug|x86.ActiveCfg = Debug|Win32
		{C485CC19-3194-4AB1-AA63-5380D60EE519}.Debug|x86.Build.0 = Debug|Win32
		{C485CC19-3194-4AB1-AA63-5380D60EE519}.Release|x64.ActiveCfg = Release|x64
		{C485CC19-3194-4AB1-AA63-5380D60EE519}.Release|x64.Build.0 = Release|x64
		{C485CC19-3194-4AB1-AA63-5380D60EE519}.Release|x86.ActiveCfg = Release|Win32
		{C485CC19-3194-4AB1-AA63-5380D60EE519}.Release|x86.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {BBCEEFD0-568E-450E-ABD9-D4F944B8B467}
	EndGlobalSection
EndGlobal
